Discussion Forum

I need help please

hello
I try to work with o chatbot done in rasa and using the grakn database (grakn 1.5.7) when i try to open my schema i got this error

there is someone I really need this work for today someone help please

Hi @Amen – please upgrade to TypeDB 2.1.2 and then let us know where you get stuck.

If you are needing immediate response, it is always best to pose the question in our discord server.

okey just one second

I’m not even able to install typedb 2.1.2

Would recommend downloading from here: Vaticle